Subject: Re: Please route new work through -mm tree?

From: "David S. Miller" <[email-masked]>
Date: Wed, 29 Sep 2004 13:22:47 -0700

On Wed, 29 Sep 2004 11:13:55 -0700
Nivedita Singhvi <[email-masked]> wrote:

> I was going to suggest a separate bk tree or something that would
> hold this stuff till it stabilized, before it needed
> to go into mainline.

Nivedita, it was you specifically who complained to me
when I used a seperate BK tree for networking changes
last month whilst Linus was away for 2 weeks.  You said
that this gave IBM too many trees to work from, so I told
you that what I was doing was a temporary thing until Linus
came back from his trip.

Now you're suggesting that I specifically do what you asked
me not to do a month ago.

So figure out what you really want.

And I have to warn people if they think that the churn is fast
and the rate of change in the networking is high right now, you
have seen absolutely nothing yet. :-)